@import url("stylesheet_reset2.css");
@import url("styleSheet_structure1.css");
@import url("styleSheet_navigation1.css");
@import url("styleSheet_sharepoint1.css");

.listNav { margin:0 0 10px; }

.ln-letters { overflow:hidden; }
.ln-letters a { font-size:0.9em; display:block; float:left; padding:2px 6px; border:1px solid silver; border-right:none; text-decoration:none; }
.ln-letters a.ln-last { border-right:1px solid silver; }
.ln-letters a:hover,
.ln-letters a.ln-selected { background-color:#eaeaea; }
.ln-letters a.ln-disabled { color:#ccc; }
.ln-letter-count { text-align:center; font-size:0.8em; line-height:1; margin-bottom:3px; color:#336699; display: none !important; visibility: hidden !important; }


/*
------------------------------------------------------
General Classes
------------------------------------------------------
*/
p {margin:0 0 15px 0;}
input, textarea, select { font-size: 1em; }

dl { margin:0 0 15px 0;}
	dt {}
	dd {}
#contentIntColLeft ul {width: 485px; list-style: none; padding: 0; margin:0 0 15px 0; border-top: 1px dotted #505050;}
#contentInt ol { list-style:decimal; padding:0 0 0 20px; margin:0 0 15px 0;}
	#contentIntColLeft ul li {height: auto;  background: url(../images/icoList.gif) 0 9px no-repeat; padding: 6px 0 6px 18px; border-bottom: 1px dotted #505050;}

.article-content ul.dfwp-list
{
	border: none 0px white !important;
}

.article-content ul.dfwp-list li
{
	border: none 0px white !important;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}

.article-content ul.dfwp-list li a, .article-content ul.dfwp-list li a:link, .article-content ul.dfwp-list li a:visited
{
	font-weight: normal !important;
}	

	
legend {font-weight:800;}
label {}
input.text_field, input.password { border:1px solid #ccc; background:#fff; width:200px; padding:2px;}
textarea.text_area { border:1px solid #ccc; background:#fff; width:200px; padding:2px;}
select.select_element { padding:2px;}

table.dataTable { width:100%!important; width:99%; margin: 0 0 15px 0;}
	table.dataTable tr{ background:#fff;}
	table.dataTable tr.altRow{ background:#f8f8f8;}
	table.dataTable th{border-bottom:1px solid #ccc; background:#efefef; border-top:1px dotted #ccc; font-weight:800; padding:5px;}
	table.dataTable td{border-bottom:1px solid #ccc; padding:2px 5px;}
	
sup {font-size:0.75em; vertical-align:super;}
sub {font-size:0.75em; vertical-align:sub;}
acronym { text-transform:uppercase; border-bottom:1px dotted;}
abbr { text-transform:uppercase; border-bottom:1px dotted;}
blockquote {}
hr {border: none 0; border-top:1px solid #999;width: 100%; height: 1px; margin:0 0 15px 0;}
small { font-size:0.75em;}
strong {font-weight:800;}
em {font-style:italic;}

/*
------------------------------------------------------
Links
------------------------------------------------------
*/
a { color: #041e42; text-decoration:none; }
a:hover {color: #041e42;text-decoration:underline;}
a:active, a:focus { outline:none; border:none; }
object { outline:none; }
/*
------------------------------------------------------
Headers
------------------------------------------------------
*/
h1, h2, h3, h4, h5, h6 {margin:0 0 15px 0;}
h1 {font-size: 2.25em; font-weight: normal; color: #636466; line-height: 1.35em;}
h1 .highlight {color: #041e42;} 
#contentIntColLeft h1 {font-size: 2.00em; color: #000000;}
#internalNavigation h1 { font-size: 1.17em; color: #FFFFFF; font-weight: normal; margin: 0;}
h2 {font-size: 1.34em; font-weight: bold;}
.article h2 {
    clear: both;
}
h3 {font-size: 1.17em; margin-bottom: 0; font-weight: bold;}
#contentIntColRight h3 {font-size: 1.17em; color: #FFFFFF; font-weight: normal; margin: 0; padding:0 0 0 5px; background: url(../images/bgHeading.gif);}
h4 {font-size:1.2em;}
h5 {font-size:1.1em;}
h5 {font-size:1.0em;}
/*
------------------------------------------------------
Content Layout : To be repeated in the backend RAD Editior
------------------------------------------------------
*/
.internalImgLeft {float:left; border:1px dotted #ccc; background:#fff; padding:1px; margin:0 10px 10px 0;}
.internalImgRight {float:right; border:1px dotted #ccc; background:#fff; padding:1px; margin:0 0 10px 10px;}

.redText {color: #041e42;}
.greenText{color: #00703C;}

.ms-rteElement-Callout1, .ms-rteElement-Callout2 {background-color: #FFFFFF !important; border: 1px solid #000000 !important; color: #000000 !important;}
	.ms-dttimeinput select { font-size: 9pt !important;}

